composer安装fecmall2.1.1报错:Failed to decode response: zlib_decode(): data error

安装报错 · xiaoyaoyou · 于 3个月前 发布 · 147 次阅读

用composer安装fecmall时提示:Failed to decode response: zlib_decode(): data error, 截图如下:

共收到 6 条回复
Fecmall#13个月前 0 个赞

2.1.1 composer.json配置文件多了一个逗号,导致版本更新失败

https://packagist.org/packages/fancyecommerce/fecshop-app-advanced

正在修正这个问题

Fecmall#23个月前 0 个赞

请下载新的子版本 2.1.2

composer create-project fancyecommerce/fecshop-app-advanced  fecshop 2.1.2
xiaoyaoyou#33个月前 0 个赞

多谢及时回复并解决,已经正常了

nozak#43个月前 0 个赞

依旧是这个报错

Fecmall#53个月前 0 个赞

@nozak #4楼 你是本地,还是阿里云主?,还是国外服务器?

Fecmall#63个月前 0 个赞

Fecshop 下载源的问题,已经初步解决: http://www.fecmall.com/doc/fecshop-guide/develop/cn-2.0/guide-fecshop-2-about-hand-install.html

下载2.1.5

您可以使用该方法:http://www.fecmall.com/topic/2037 设置下载源

但是里面的asset是不走镜像的,因此下载asset部分会慢一些

添加回复 (需要登录)
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册
Your Site Analytics